JustAPI
JustAPI is a collection of classes and utilities that are used throughout my resources.
This wiki is currently in development, some things may not be fully documented.
Welcome to the JustAPI wiki, here you can view useful examples and documentation for specific aspects of the API.

Plugin Requirements

JustAPI does NOT officially support any version lower than 1.16!
You must be running Spigot, or a similar fork in order for the plugin to function properly and as expected.
Last modified 8mo ago
Copy link